body {
    direction: rtl;
}
h1[data-testid="widget-title"] {display:none;}
button[data-garden-id="buttons.icon_button"] {display:none;}
div[role="presentation"] {box-shadow: none;}
html body >  div.u-pullRight {float: none!important;}
html body footer {box-shadow: none!important;}
h2[class^=ticketFormTitle] {font-size: 24px;text-align: center;}

div[role="presentation"]

{width: 100%!important;}